<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftLJRuKVqzpv35y6sTC9qcSNUy-R28QRgpyZAmjULeP8D2-5a_qhwnkaD9-8Qeg2UmhEy301aOGemVKbhxOorCtZ_ORSgmm3xPSf6fQ3Si6vQT3Jl8JTfiHG8Lx0Rpkocy9dCHi9bfRjmpLbi0sJkMBQj5-wBOqTkFkbC_Cvcw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9fd5e061-8f00-45ca-8bc2-0dc43552d936</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">de769536-30c7-408a-a05c-4884a3278c07</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758497645" />
</map>
